NetDinamica
Level 3
since ‎10-18-2016
‎02-23-2021

User Statistics

  • 3 Posts
  • 0 Solutions
  • 0 Kudos given
  • 1 Kudos received

User Activity

Hi Guys,I need a help to fix the error below.The project compiles when I a select the SDK "Cardboard" or with out VR Support at unity setting..But when I select "Oculus" VR support and trying to compile I get the error bellow:I'm using:Unity 5.4.2f2-...
Kudos from